## com.saxonica
Class Transform

    java.lang.Object
      net.sf.saxon.Transform
          com.saxonica.Transform

    public class Transform

extends Transform

This is a synonym of the command line interface net.sf.saxon.Transform for running XSLT transformations. It is provided for backwards compatibility: since Saxon 9.2 there are no differences from the base command.

Field Summary

Fields inherited from class net.sf.saxon.Transform
`compilerInfo, config, repeat, showTime, useURLs`

Constructor Summary
`Transform()`

Method Summary

Methods inherited from class net.sf.saxon.Transform
`applyLocalOptions, badUsage, doTransform, getConfiguration, initializeConfiguration, main, newController, preprocess, quit, setFactoryConfiguration, setPermittedOptions`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Transform

    public Transform()

Copyright (c) 2004-2010 Saxonica Limited. All rights reserved.